PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Kompatible Grafiktreiber



ACCT_00040232
06-05-05, 05:37
Habe ein Problem mit SC 2.
In der Diagnose steht hinter Kompatible Grafiktreiber ein ? und das Spiele startet nicht. Habe eine Radeon 9800 pro mit dem catalyst 5.2 (Version 4.14.01.9150) auf Windows ME. Die Diagnose sagt mir: Radeon 9800 pro (Version 247) und das ?. Was bitte mach ich falsch, es ist doch der neueste Treiber, und was bedeutet Version 247 ??

ACCT_00040232
06-05-05, 05:37
Habe ein Problem mit SC 2.
In der Diagnose steht hinter Kompatible Grafiktreiber ein ? und das Spiele startet nicht. Habe eine Radeon 9800 pro mit dem catalyst 5.2 (Version 4.14.01.9150) auf Windows ME. Die Diagnose sagt mir: Radeon 9800 pro (Version 247) und das ?. Was bitte mach ich falsch, es ist doch der neueste Treiber, und was bedeutet Version 247 ??

Thund3rsn4k3
06-05-05, 05:42
Herzlich Willkommen in den Foren! http://forums.ubi.com/infopop/emoticons/icon_wink.gif
Catalyst 5.2 ist nicht der neueste! Lade dir bitte auf www.ati.com (http://www.ati.com) den neuesten Catalyst-Treiber herunter und habe dann viel Spass beim Zocken! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ACCT_00040232
06-05-05, 05:55
Habe ich gestern noch geschaut, welcher ist der aktuellste? Welche Verpackungsversion? Der Treiber ist vom 18.01.05 und sollte doch klappen.

Vth_F_Smith_
06-05-05, 05:56
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by ACCT_00040232:
Habe ich gestern noch geschaut, welcher ist der aktuellste? Welche Verpackungsversion? Der Treiber ist vom 18.01.05 und sollte doch klappen. </div></BLOCKQUOTE>Der aktuellste ATI Treiber dürfte Catalyst 5.4 sein! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ACCT_00040232
06-05-05, 06:02
Der catalyst 5.4 ist doch nur für Xp und 2000, oder gibt es ihn auc für ME?

Thund3rsn4k3
06-05-05, 06:18
Neija ... Das ist so ein Teufelskreis ... Probiere ihn trotzdem einmal! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ACCT_00040232
06-05-05, 10:26
Habe den catalyst 5.4 versucht zu installieren, geht nicht, er haut mir lauter Fehlermeldungen um die Ohren.
Habe wieder den sogenannten Referenztreiber 5.2 für ME installiert, und trotzdem Kompatibilitätsprobleme ????

Vth_F_Smith_
07-05-05, 05:12
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by ACCT_00040232:
Habe den catalyst 5.4 versucht zu installieren, geht nicht, er haut mir lauter Fehlermeldungen um die Ohren.
Habe wieder den sogenannten Referenztreiber 5.2 für ME installiert, und trotzdem Kompatibilitätsprobleme ???? </div></BLOCKQUOTE>Schau mal in die Readme.txt welche das Spiel mit sich bringt, dort müßte eigentlich der ideale Treiber aufgelistet sein als "empfohlener Treiber" oder etwas in der Art! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ATI Treiber Website (https://support.ati.com/ics/support/default.asp?deptID=894) (Wüßte gerne mal warum ich den Treiber nur auf der US Version der Website finde! http://forums.ubi.com/images/smilies/blink.gif)

Thund3rsn4k3
08-05-05, 02:24
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Vth_F_Smith_:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by ACCT_00040232:
Habe den catalyst 5.4 versucht zu installieren, geht nicht, er haut mir lauter Fehlermeldungen um die Ohren.
Habe wieder den sogenannten Referenztreiber 5.2 für ME installiert, und trotzdem Kompatibilitätsprobleme ???? </div></BLOCKQUOTE>(Wüßte gerne mal warum ich den Treiber nur auf der US Version der Website finde! http://forums.ubi.com/images/smilies/blink.gif) </div></BLOCKQUOTE>

Deswegen musste ich mir auch angewöhnen ati.com zu schreiben! http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

ACCT_00040232
10-05-05, 03:20
So, jetzt habe ich alles versucht, sogar den Treiber, der auf der SC 2 CD drauf ist (einen älteren catalyst), er gibt mir immernoch das ? bei kompatibler Grafiktreiber und beim Spielstart gibts den protection fault.
Der eine sagt mir, es liegt an der Hardware (ist nicht die aktuellste),der andere meint, es hat damit nichts zu tun.
Hier mein System, evtl. weiss jemand Rat, wäre klasse.
P4 (P68, Willamette) 1,3 Ghz, 423 Pin PGA
MB: Fujitsu Siemens D1194; Intel Tehama i850(E)
640 MB Ram
Sapphire Radeon 9800 Pro Atlantis (DirectX 9.0b)
Windows ME
Bios Phoenix :
Datum System Bios: 06/01/01
Datum Video Bios : 04/03/04
Dmi Bios Version : 4.06 Rev. 1.06.1194

Thund3rsn4k3
10-05-05, 12:45
Probiere mal DirectX 9.0c! http://forums.ubi.com/infopop/emoticons/icon_wink.gif
Auch ME kann Probleme bereiten! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ACCT_00040232
11-05-05, 05:01
Direct X9.0c habe ich auch schon versucht, ergibt keine Änderung.
Das Windows ME nicht das stabilste System ist(gerade in Bezug auf Treiberstabilität) habe ich auch schon gehöt, aber was kann ich tun ?
Muss ich evtl. doch auf XP umsteigen oder gibt es alternativen ?

Thund3rsn4k3
11-05-05, 05:49
Langsam fällt mir echt nichts mehr ein ... Ich glaube immer mehr das es an Windows ME liegt! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Corona.Extra
14-05-05, 12:27
Ja, es liegt an deinem Betriebssystem.

ACCT_00040232
20-05-05, 05:47
Zum vergleichen hab ich meine alte Grafikkarte wieder eingebaut (Geforce 2 MX 400, 32 MB), einen Detonator installiert und siehe da, kompatible Grafiktreiber ist grün abgehakt !!!?
Natürlich werden einige andere Einstellungen rot angegeben.
Ist das Spiel evtl. ATI feindlich, oder ist es wirklich das Windows ME ?

Vth_F_Smith_
20-05-05, 10:49
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by ACCT_00040232:
Zum vergleichen hab ich meine alte Grafikkarte wieder eingebaut (Geforce 2 MX 400, 32 MB), einen Detonator installiert und siehe da, kompatible Grafiktreiber ist grün abgehakt !!!?
Natürlich werden einige andere Einstellungen rot angegeben.
Ist das Spiel evtl. ATI feindlich, oder ist es wirklich das Windows ME ? </div></BLOCKQUOTE>Nein, das Spiel ist nicht ATI feindlich sondern nur auf die zu dem Zeitpunkt beste Grafikkarte optimiert, jedoch Windows ME.....naja....reden wir nicht darüber! http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ACCT_00040232
20-05-05, 11:26
Warum nicht ? Doch, reden wir darüber. Inwiefern bekommt ME das nicht gebacken ?
Hab mir übrigens einige Games, die mich interessieren mal ausgeliehen, um zu sehen ob sie laufen.
Max Payne 2 läuft nicht, Far Cry läuft nicht.
Super, wie.

Thund3rsn4k3
21-05-05, 02:43
Tja, Windows ME ist nunmal Schrott, mal ganz offen ausgedrückt, aber natürlich kannst du dir auch Windows 2000 kaufen, doch ich finde XP um einiges besser, vor allem die Professional-Edition, die ich besitze und auf Multimedia zugeschnitten ist! http://forums.ubi.com/infopop/emoticons/icon_wink.gif